<li>
  <article class="card">
    <%= link_to post_path(news) do %>
      <%= image_tag url_for(news.thumbnail.file), class: 'card-image' %>
    <% end %>

    <h3 class="card-title">
      <%= link_to news.title, post_path(news) %>
    </h3>

    <%= link_to post_path(news) do %>
      <p class="card-content">
        <%= news.annotation %>
      </p>
    <% end %>

    <footer class="wrappable-layout">
      <div class="card-label">
        <%= news.model_name.human %>
      </div>
      <div class="card-label">
        <%= time_tag news.published_at,
              time_ago_in_words_or_short_date(news.published_at) %>
      </div>
    </footer>
  </article>
</li>
